body {
  background: none;
}
input,
select,
select option,
textarea {
  font-size: 13px;
  padding: 4px 7px;
}
select {
  padding: 0 7px;
}
input[type=submit],
input[type=button] {
  padding: 2px 7px;
}
.pole,
.pole_m {
  font-size: 13px;
}
.boks_okno {
  font-size: 13px;
}
.sciezka {
  background-color: #f7f7f7;
  margin-bottom: 15px;
}
.sciezka td {
  height: 27px;
  padding: 0 5px;
}
#szukaj_pogoda_op {
  background: url("/pogoda/images/iko_lupa.png") no-repeat 948px 18px;
  float: right;
  position: relative;
}
#szukaj_pogoda_op input {
  background: url("/pogoda/images/tlo_pasek_pomaranczowy.gif") no-repeat left top;
  border: 1px solid #eeeeee;
  color: #c6c6c6;
  font-family: "Oswald";
  font-size: 24px;
  margin: 0 0 10px 0;
  padding: 10px 24px;
  width: 940px;
}
#szukaj_pogoda_op input.wpisywanie {
  color: #c6c6c6;
}
#szukaj_pogoda_ow {
  box-shadow: 0 3px 5px #666666;
  position: absolute;
  top: 57px;
  z-index: 10000;
}
#szukaj_pogoda_ow a {
  color: #222222;
  display: table-cell;
  font-size: 14px;
  padding: 5px;
  width: 982px;
}
#szukaj_pogoda_ow a:hover {
  background-color: #ffddcc;
  color: inherit;
  text-decoration: none;
}
#szukaj_pogoda_ow span {
  color: #888888;
  font-size: 12px;
}
#szukaj_pogoda_ow table.boks {
  margin: 0;
  width: 990px;
}
#szukaj_pogoda_ow div:nth-of-type(even) {
  background-color: #f8f8f8;
}
#szukaj_pogoda_ow div:nth-of-type(odd) {
  background-color: #e5e5e5;
}
.pogoda_new_tytul_1 {
  color: #0073a1;
  font-family: "Oswald";
  font-size: 48px;
  font-weight: normal;
  margin: 0;
}
.pogoda_new_tytul_2 {
  color: #0073a1;
  font-family: "Oswald";
  font-size: 30px;
  font-weight: normal;
  margin: 5px 0;
}
.pogoda_new_tytul_3 {
  color: #0073a1;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 20px 0;
}
.pogoda_new_aktualizacja {
  color: #999999;
  float: right;
  font-size: 10px;
  margin: 0;
  text-align: right;
}
.pogoda_new_aktualizacja span {
  color: #5b5b5b;
  font-size: 10px;
}
.pogoda_new_pasek {
  background-color: #f7f7f7;
  color: #5b5b5b;
  font-size: 10px;
  margin-top: 0px;
  padding: 0 0 0 5px;
}
.pogoda_new_mapa {
  overflow: hidden;
  padding-bottom: 10px;
}
.pogoda_new_mapa > ul {
  background-color: #f7f7f7;
  float: right;
  margin-top: 13px;
  padding: 10px 10px 10px 20px;
  width: 200px;
}
.pogoda_new_mapa > img {
  clear: both;
}
.pogoda_new_mapa > div.pogoda_new_pasek {
  width: 755px;
}
.pogoda_new_mapa > div:nth-of-type(n+2) {
  color: #686868; /* original #999999 */
  float: left;
  font-size: 12px;
  padding: 17px 0;
  text-align: center;
  width: 75px;
}
.pogoda_new_mapa > div:nth-of-type(12) {
  background: url("/pogoda/images/mapa_polska.png") no-repeat left top;
  height: 327px;
  width: 735px;
}
.pogoda_new_mapa > div:nth-of-type(12):nth-of-type(12) p {
  color: #0073a1;
  font-size: 18px;
  line-height: 50px;
  position: absolute;
  text-align: left;
  vertical-align: top;
}
.pogoda_new_mapa > div:nth-of-type(12):nth-of-type(12) p img {
  float: left;
  margin: 0 7px 0 0;
}
.pogoda_new_boksy {
  margin: 10px 0;
  overflow-y: auto;
}
.pogoda_new_boksy > div {
  padding: 10px;
}
.pogoda_new_boksy > div > p {
  clear: both;
  color: #5b5b5b;
  float: left;
  margin: 0;
  padding: 7px 0 7px 15px;
  width: 90px;
}
.pogoda_new_boksy > div > span {
  color: #0073a1;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  max-width: 110px;
  padding-top: 5px;
  white-space: nowrap;
}
.pogoda_new_boksy > div > img {
  float: left;
  margin: 4px 15px 0 0;
}
.pogoda_new_boksy > div > img:nth-of-type(4) {
  margin: 8px 10px 0 0;
}
.pogoda_new_boksy > div:nth-of-type(1) {
  float: left;
  width: 265px;
}
.pogoda_new_boksy > div:nth-of-type(1) > div {
  color: #5b5b5b;
  float: right;
  font-size: 14px;
  text-align: right;
}
.pogoda_new_boksy > div:nth-of-type(1) > div > span {
  color: #0073a1;
  font-size: 14px;
  font-weight: bold;
}
.pogoda_new_boksy > div:nth-of-type(1) > div > p {
  color: #0073a1;
  font-size: 40px;
  margin: 3px 0 0 0;
}
.pogoda_new_boksy > div:nth-of-type(2) {
  border-left: 1px solid #eeeeee;
  float: left;
  width: 180px;
}
.pogoda_new_boksy > div:nth-of-type(2) > p {
  width: 95px;
}
.pogoda_new_boksy > div:nth-of-type(3) {
  border-left: 1px solid #eeeeee;
  float: left;
  width: 245px;
}
.pogoda_new_boksy > div:nth-of-type(3) > p {
  width: 80px;
}
.pogoda_new_boksy > div:nth-of-type(3) > p:nth-of-type(2),
.pogoda_new_boksy > div:nth-of-type(3) > p:nth-of-type(4) {
  clear: none;
  color: #0073a1;
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin: 0 15px 0 0;
  padding: 5px 0 0 0;
  width: auto;
}
.pogoda_new_boksy > div:nth-of-type(4) {
  border-left: 1px solid #eeeeee;
  float: left;
  width: 215px;
}
#mmform {
  background: url("/pogoda/images/iko_strzalka_dol.png") no-repeat 948px bottom;
  display: none;
}
#mmform select {
  background: url("/pogoda/images/tlo_pasek_niebieski.gif") no-repeat left top;
  border: 1px solid #eeeeee;
  color: #999999;
  cursor: pointer;
  display: inline-block;
  font-family: "Oswald";
  font-size: 24px;
  height: 58px;
  margin: 15px 0 0 0;
  outline: none;
  padding: 0 21px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#mmform select option {
  border: 0;
}
#mmform label {
  position: relative;
}
#mmform label:after {
  color: #999999;
  content: ">";
  font-size: 12px;
  padding: 0 0 2px;
  position: absolute;
  right: 8px;
  top: 0;
  transform: rotate(90deg);
  pointer-events: none;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}
.pogoda_boks {
  margin-top: 10px;
}
.pogoda_boks p {
  float: right;
  margin: 0;
  text-align: right;
}
.pogoda_boks select {
  background-color: #f7f7f7;
  border: none;
  color: #686868; /* original #999999 */
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  height: 24px;
  margin: 4px 0 14px 0;
  outline: none;
  padding: 3px;
  width: 272px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.pogoda_boks select option {
  border: 0;
}
.pogoda_boks label {
  position: relative;
}
.pogoda_boks label:after {
  color: #999999;
  content: ">";
  font-size: 12px;
  padding: 0 0 2px;
  position: absolute;
  right: 8px;
  top: 0;
  transform: rotate(90deg);
  pointer-events: none;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}
.pogoda_boks td.boks_okno {
  color: #5b5b5b;
  padding: 13px;
}
.pogoda_boks td.boks_okno form:last-of-type select {
  margin-bottom: 0;
}
.pogoda_boks td.boks_okno div,
.pogoda_boks td.boks_okno div p {
  color: #5b5b5b;
  font-size: 10px;
}
.pogoda_boks td.boks_tytul {
  background-color: transparent;
}
.prognoza_mini {
  width: 100%;
}
.prognoza_mini td {
  color: #5b5b5b;
  font-size: 14px;
  padding: 10px 5px;
  text-align: center;
  width: 70px;
}
.prognoza_mini td:nth-of-type(1) {
  padding-left: 20px;
  text-align: left;
  width: auto;
}
.prognoza_mini tr:nth-of-type(odd) {
  background-color: #f7f7f7;
}
.prognoza_mini tr:nth-of-type(1) td {
  color: #686868; /* original #999999 */
  font-size: 12px;
}
.prognoza_mini a {
  color: #5b5b5b;
  font-size: 12px;
}
.pogoda_naglowek {
  height: 43px;
}
.pogoda_naglowek div.miejscowosc {
  color: #555555;
  float: left;
  font-size: 18px;
  padding-left: 10px;
}
.pogoda_naglowek div.miejscowosc a {
  color: #555555;
  font-size: 18px;
}
.pogoda_naglowek div.osrodek {
  background-color: #ececec;
  border: 3px solid #ffffff;
  color: #0d7bba;
  float: left;
  font-size: 18px;
  padding: 7px 10px;
}
.pogoda_naglowek div.kraj {
  color: #f25600;
  float: left;
  font-size: 14px;
  padding: 4px 0 0 10px;
}
.pogoda_naglowek div.data {
  color: #777777;
  float: right;
  font-size: 11px;
  padding: 7px 10px 0 0;
}
.pogoda_naglowek div.data .dzien {
  color: #777777;
  font-size: 11px;
  font-weight: bold;
}
.pogoda {
  float: left;
  margin: 0 0 15px 0;
  width: 300px;
}
.pogoda > div.pogoda_dzis {
  border: 3px solid #f7f7f7;
  border-bottom: none;
  height: 225px;
}
.pogoda > div.pogoda_dzis > div {
  color: #0073a1;
  float: left;
  font-size: 14px;
  font-weight: bold;
  width: 147px;
}
.pogoda > div.pogoda_dzis > div > img {
  float: left;
  margin: 6px 10px 0 20px;
}
.pogoda > div.pogoda_dzis > div > span {
  color: #5b5b5b;
  float: left;
  font-size: 10px;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(1) > img {
  margin-left: 6px;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(1),
.pogoda > div.pogoda_dzis > div:nth-of-type(2) {
  height: 130px;
  text-align: center;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(3),
.pogoda > div.pogoda_dzis > div:nth-of-type(4) {
  height: 50px;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(2) {
  background: url("/pogoda/images/iko_kreska-lamane_d.png") no-repeat 57px 50px;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(2) > p:nth-of-type(1) {
  color: #0073a1;
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0 10px 0;
  text-align: center;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(2) > p > span {color: #888888; display: block; font-size: 9px; margin: 0; text-align: center}
.pogoda > div.pogoda_dzis > div:nth-of-type(2) > p:nth-of-type(2) {
  color: #ffad00;
  float: left;
  font-size: 32px;
  font-weight: normal;
  margin: 0;
  text-align: right;
  width: 85px;
}
.pogoda > div.pogoda_dzis > div:nth-of-type(2) > p:nth-of-type(3) {
  color: #777777;
  float: left;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding-top: 33px;
}
.warunki {
  float: left;
  margin: 0 15px 15px 15px;
  width: 360px;
}
.warunki table {
  width: 360px;
}
.warunki table tr td {
  color: #5b5b5b;
  font-size: 10px;
  height: 40px;
  padding: 0 7px;
  text-align: center;
}
.warunki table tr td:nth-of-type(1) {
  text-align: right;
  width: 88px;
}
.warunki table tr.warunki_naglowek > td {
  height: 14px;
}
.warunki table tr.warunki_naglowek > td:nth-of-type(1) {
  background-color: #e7e7e7;
}
.warunki table tr.warunki_naglowek > td:nth-of-type(n+2) {
  background-color: #efefef;
}
.warunki table tr.warunki_jasny > td:nth-of-type(1) {
  background-color: #f7f7f7;
}
.warunki table tr.warunki_jasny > td:nth-of-type(n+2) {
  color: #0073a1;
  font-size: 14px;
}
.warunki table tr.warunki_ciemny > td:nth-of-type(1) {
  background-color: #efefef;
}
.warunki table tr.warunki_ciemny > td:nth-of-type(n+2) {
  background-color: #f7f7f7;
  color: #0073a1;
  font-size: 14px;
}
.warunki table tr:nth-of-type(2) > td:nth-of-type(n+3),
.warunki table tr:nth-of-type(3) > td:nth-of-type(n+3) {
  font-size: 24px;
}
.warunki table tr:nth-of-type(6) > td:nth-of-type(3),
.warunki table tr:nth-of-type(7) > td:nth-of-type(3) {
  background-color: #efefef;
  color: #5b5b5b;
  font-size: 10px;
  text-align: right;
}
.warunki p {
  background-color: #f7f7f7;
  color: #5b5b5b;
  font-size: 15px;
  height: 18px;
  margin: 0;
  padding: 125px 0;
  text-align: center;
}
.warunki_kamera_mini {
  float: left;
  margin-bottom: 15px;
  width: 300px;
}
.warunki_kamera_mini > a {
  background-color: #f7f7f7;
  display: block;
  float: left;
  font-size: 10px;
  height: 110px;
  margin-bottom: 4px;
  overflow-y: hidden;
  text-decoration: none;
  width: 148px;
}
.warunki_kamera_mini > a:nth-of-type(even) {
  margin-left: 4px;
}
.warunki_kamera_mini > a > img {
  margin-top: -12px;
  width: 148px;
}
.warunki_kamera_mini > a > p {
  color: #5b5b5b;
  height: 16px;
  line-height: 16px;
  margin: 0;
  overflow: hidden;
  padding: 4px;
  text-align: center;
}
.kamera_only1 > a {
  height: auto;
  overflow-y: auto;
  width: 300px;
}
.kamera_only1 > a img {
  margin-top: 0;
  width: 300px;
}
.warunki_sniegowe_kamery > .warunki {
  margin: 0 20px 15px 0;
}
.tile_gal {
  float: left;
  height: 148px;
  margin: 0 3px 3px 0;
  position: relative;
  width: 222px;
}
.tile_gal img {
  height: 148px;
  position: absolute;
  width: 222px;
}
.tile_gal div {
  background: url("/images/ikona_foto-m_transparent.png") no-repeat 90px 53px;
  box-shadow: inset 0px -140px 60px -60px rgba(0, 0, 0, 0.3);
  height: 148px;
  position: absolute;
  width: 222px;
}
.tile_gal a {
  color: #ffffff;
  display: table-cell;
  font-size: 18px;
  height: 140px;
  padding: 0 8px 8px 8px;
  text-shadow: 0 0 2px #000000, 2px 2px 2px #000000;
  vertical-align: bottom;
  width: 206px;
}
div#menu2_elementy {
  overflow-y: auto;
}
div#menu2_elementy > a {
  border-right: 2px solid #ffffff;
  color: #ffffff;
  display: block;
  float: left;
  font-family: "Oswald";
  font-size: 18px;
  padding: 6px 15px;
  text-decoration: none;
}
div#menu2_elementy > a:last-of-type {
  border: 0;
  border-left: 2px solid #ffffff;
  float: right;
}
div#menu2_elementy > a:hover,
div#menu2_elementy > a.wybrany {
  background-color: #193779;
}
.tile_mini3 {
  background-color: #0073a1;
  float: left;
  height: 56px;
  margin: 0 2px 2px 0;
  width: 246px;
}
.tile_mini3:nth-of-type(4n) {
  margin-right: 0;
}
.tile_mini3:nth-of-type(4n+1) {
  clear: both;
}
.tile_mini3 a {
  color: #ffffff;
  display: table-cell;
  font-family: "Oswald";
  font-size: 24px;
  height: 46px;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
  width: 236px;
}
.tile_mini3 a:hover {
  background-color: #193779;
}
.tile_mini4 {
  background-color: #0073a1;
  float: left;
  height: 82px;
  margin: 0 2px 2px 0;
  width: 134px;
}
.tile_mini4:nth-of-type(5n) {
  margin-right: 0;
}
.tile_mini4:nth-of-type(5n+1) {
  clear: both;
}
.tile_mini4 a {
  color: #ffffff;
  display: table-cell;
  font-family: "Oswald";
  font-size: 24px;
  height: 72px;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
  width: 124px;
}
.tile_mini4 a:hover {
  background-color: #193779;
}
.tile_mini5 {
  background-color: #0073a1;
  float: left;
  height: 40px;
  width: 300px;
}
.tile_mini5:nth-of-type(5n) {
  margin-right: 0;
}
.tile_mini5:nth-of-type(5n+1) {
  clear: both;
}
.tile_mini5 a {
  color: #ffffff;
  display: table-cell;
  font-family: "Oswald";
  font-size: 18px;
  height: 30px;
  padding: 5px;
  text-align: center;
  vertical-align: middle;
  width: 290px;
}
.tile_mini5 a:hover {
  background-color: #193779;
}
#chartdiv {
  background-color: #f7f7f7;
  height: 300px;
  margin-bottom: 2px;
  width: 990px;
}
.prognoza > div {
  overflow: hidden;
}
.prognoza > div:nth-of-type(1) {
  background-color: #f7f7f7;
  color: #0073a1;
  font-size: 12px;
  font-weight: bold;
  padding: 2px 7px;
}
.prognoza > div:nth-of-type(2) {
  margin-bottom: 10px;
}
.prognoza > div:nth-of-type(2) > div {
  border-left: 1px solid #d7d7d7;
  color: #5b5b5b;
  float: left;
  font-size: 10px;
  height: 59px;
  margin: 5px 0;
  padding: 5px 10px;
  width: 99px;
}
.prognoza > div:nth-of-type(2) > div span {
  color: #0073a1;
  font-size: 12px;
  font-weight: bold;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(1) {
  background: url("/pogoda/images/iko_kreska-lamane.png") no-repeat 120px 11px;
  border-left: none;
  padding-left: 0;
  width: 190px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(1) > img {
  float: left;
  margin: 0 5px 0 0;
  width: 75px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(1) > p:nth-of-type(1) {
  color: #ffad00;
  float: left;
  font-size: 23px;
  font-weight: normal;
  margin: 0;
  text-align: right;
  width: 60px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(1) > p:nth-of-type(2) {
  color: #777777;
  float: left;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding-top: 33px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(2) {
  padding-top: 22px;
  height: 42px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(2) > img {
  float: left;
  margin: 0 10px 0 0;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(3) {
  padding-top: 20px;
  height: 44px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(4) {
  padding-top: 20px;
  height: 44px;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(4) > img {
  float: left;
  margin: 5px 10px 0 0;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(5) > div {
  overflow: hidden;
}
.prognoza > div:nth-of-type(2) > div:nth-of-type(5) > div > img {
  float: left;
  margin: 6px 10px 9px 0;
}
.prog_det {
  background-color: #f7f7f7;
}
.prog_det > div:nth-of-type(2) > div {
  margin-bottom: 0;
  width: 130px;
}
.prog_det > div:nth-of-type(2) > div:nth-of-type(1) {
  background: none;
  width: 200px;
}
.prog_det > div:nth-of-type(2) > div:nth-of-type(1) > p:nth-of-type(1) {
  margin-top: 16px;
  width: 90px;
}
.prog_wiecej {
  background-color: #0073a1;
  border: none;
  color: #ffffff;
  cursor: pointer;
  display: none;
  font-size: 10px;
  height: 13px;
  margin: 0 0 0 608px;
  padding: 3px 10px;
  position: absolute;
  text-align: center;
  width: 52px;
}
.prog_dzien {
  cursor: pointer;
}
.prog_rozwin {
  display: none;
  margin-bottom: 10px;
}
div.tw_aktualizacja {
  color: #545454;
  font-size: 12px;
  margin-top: 28px;
  position: absolute;
  text-align: right;
  width: 680px;
}
div.tw_aktualizacja > span {
  color: #0073a1;
  font-size: 12px;
  font-weight: bold;
}
div.tw_naglowek {
  background-color: #267fa9;
  overflow: hidden;
}
div.tw_naglowek > div {
  color: #ffffff;
  float: left;
  font-size: 12px;
  padding: 2px 10px;
}
div.tw_naglowek > div:nth-of-type(1) {
  margin-left: 50px;
  width: 340px;
}
div.tw_naglowek > div:nth-of-type(n+2) {
  text-align: center;
  width: 70px;
}
div.tw_naglowek_wyciagi > div:nth-of-type(1) {
  width: 460px;
}
div.tw_naglowek_wyciagi > div:nth-of-type(2) {
  width: 40px;
}
.tw_wiecej {
  background-color: #0073a1;
  border: none;
  color: #ffffff;
  cursor: pointer;
  display: none;
  font-size: 10px;
  height: 13px;
  margin: 12px 0 0 327px;
  padding: 5px 10px;
  position: absolute;
  text-align: center;
  width: 52px;
}
.tw_uwagi {
  clear: both;
  line-height: normal;
  margin-top: 10px;
  min-height: auto;
  width: 100%;
}
div.tw_trasa,
div.tw_wyciag {
  overflow: hidden;
}
div.tw_trasa:nth-of-type(even),
div.tw_wyciag:nth-of-type(even) {
  background-color: #f7f7f7;
}
div.tw_trasa > div,
div.tw_wyciag > div {
  border-left: 1px solid #d7d7d7;
  color: #777777;
  float: left;
  font-size: 12px;
  height: 18px;
  margin: 5px 0;
  padding: 10px;
}
div.tw_trasa > div:nth-of-type(1),
div.tw_wyciag > div:nth-of-type(1) {
  border-left: none;
  text-align: center;
  width: 30px;
}
div.tw_trasa > div span,
div.tw_wyciag > div span {
  color: #0073a1;
  font-size: 13px;
  font-weight: bold;
}
div.tw_trasa > div.tw_detale,
div.tw_wyciag > div.tw_detale {
  border: none;
  clear: both;
  display: none;
  height: auto;
  padding: 10px 0;
  text-align: left;
  width: 100%;
}
div.tw_trasa > div.tw_detale > div,
div.tw_wyciag > div.tw_detale > div {
  padding-left: 10px;
}
div.tw_trasa > div.tw_detale div,
div.tw_wyciag > div.tw_detale div {
  color: #5b5b5b;
  float: left;
  font-size: 12px;
  line-height: 24px;
  min-height: 1px;
}
div.tw_trasa > div:nth-of-type(2) {
  text-align: center;
  width: 19px;
}
div.tw_trasa > div:nth-of-type(3) {
  border-left: none;
  padding-left: 0;
  width: 309px;
}
div.tw_trasa > div:nth-of-type(n+4) {
  text-align: center;
  width: 69px;
}
div.tw_trasa > div.tw_detale {
  text-align: left;
  width: 100%;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(1) {
  width: 170px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(2) {
  width: 160px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(3) {
  width: 27px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(4) {
  width: 35px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(5) {
  width: 55px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(6) {
  width: 50px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(7) {
  width: 30px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(8) {
  width: 30px;
}
div.tw_trasa > div.tw_detale > div:nth-of-type(9) {
  clear: both;
  line-height: normal;
  margin-top: 10px;
  min-height: auto;
  width: 100%;
}
div.tw_wyciag > div:nth-of-type(2) {
  width: 459px;
}
div.tw_wyciag > div:nth-of-type(3) {
  text-align: center;
  width: 39px;
}
div.tw_wyciag > div:nth-of-type(4) {
  text-align: center;
  width: 69px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(1) {
  width: 477px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(1) > div {
  min-height: auto;
  margin-right: 20px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(2) {
  width: 153px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(2) > div {
  margin-right: 10px;
  width: 50px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(2) > div:nth-of-type(n+2) {
  width: 30px;
}
div.tw_wyciag > div.tw_detale > div:nth-of-type(3) {
  clear: both;
  line-height: normal;
  margin-top: 10px;
  min-height: auto;
  width: 100%;
}
div.tw_wyciag > div > p.tw_wiecej {
  margin-left: 447px;
}
div.tw_legenda {
  overflow: hidden;
  padding: 15px 10px;
}
div.tw_legenda > div {
  float: left;
  margin-right: 30px;
}
div.tw_legenda > div > img {
  float: left;
  margin-right: 10px;
}
table.pogoda_lista {
  width: 100%;
}
table.pogoda_lista tr td {
  color: #5b5b5b;
  font-size: 12px;
  height: 60px;
  text-align: center;
}
table.pogoda_lista tr td:first-of-type {
  padding-left: 15px;
  text-align: left;
}
table.pogoda_lista tr:first-of-type td {
  color: #686868; /* original #999999 */
  font-size: 10px;
  height: 40px;
}
table.pogoda_lista tr:first-of-type td a img {
  margin: 0 1px;
}
table.pogoda_lista tr:first-of-type td a:first-of-type > img {
  margin-left: 5px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:first-of-type > a {
  color: #0073a1;
  font-size: 16px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:first-of-type > a span {
  color: #5b5b5b;
  font-size: 12px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(2) {
  width: 35px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(3) {
  color: #0073a1;
  font-size: 14px;
  font-weight: bold;
  width: 50px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(3) > span {
  color: #d03737; /* original #ffad00 */
  font-size: 14px;
  font-weight: bold;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(4) {
  width: 80px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(5) {
  width: 100px;
}
table.pogoda_lista tr:nth-of-type(n+2) > td:nth-of-type(6) {
  width: 70px;
}
table.pogoda_lista tr:nth-of-type(odd) td {
  background-color: #f7f7f7;
}
table.pogoda_lista tr .pogoda_nag1 {
  background-color: #e6f6fe !important;
  font-size: 14px;
  height: 40px;
}